Subject: Ticket Assigned - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 06:27:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Hi 
Please correct the store timing your team in Sur city Centre is closing the store between 11.30 to 11:45pm.
I went to buy the feeding bottles to your store at 11:57pm as your store timing indicated until 12am, on weekends. 
It’s not that I can’t get the feeding bottles from somewhere else but I’m loyal to Centre point product.
However, When I told your team  that still isn’t 12 they replied that there are no customer that’s why we closed it. Carefore is still open at 12:06am. 
Hope you understand the importance of timing. 
Driven all the way to city Centre and tried to reach there before the closing timing and then regret. 
Thank you,
Talha https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5004126